.gq-results-summary h2 {
    color: #212121;
    font-size: 2.4rem;
    margin-bottom: 0;
}

.gq-results-summary p {
    margin-top: 0;
}


.gq-category {
    border-top: 2px solid #d6d7d9;  /* #8ba6ca; */ /* cool-blue-lighter */
}

.gq-category h3 {
    /* font-size: 2rem; */
    margin: 1.3rem 0;
}

.gq-category ul li {
    font-size: 1.7rem;
    margin: 0;
    border-top: 1px solid #d6d7d9;
}
@media screen and (min-width: 600px) {
    .gq-category ul li {
        font-size: 1.4rem;
    }
}
@media screen and (min-width: 800px) {
    .gq-category ul li {
        font-size: 1.7rem;
    }
}

.gq-category ul li:last-child {
    border-bottom: 1px solid #d6d7d9;
}

.gq-category ul li a {
    display: block;
    position: relative;
    padding: 10px 0 10px;
    text-decoration: none;
    color: #323a45;
    border-bottom: none;
}

.gq-category ul li a:hover {
    background-color: #e1f3f8;
}

.db-name {
    /*font-weight: bold;*/
    padding-left: 3px;
    line-height: 2rem;
    font-size: 1.6rem;
    font-weight: 500;
}

.gq-category ul li a:hover .db-name {
    color: #4773aa;
}

.gq-category ul li a:hover .status-200 {
    color: white;
    background-color: #0071bc;  /* primary */
}

.gq-category ul li a:visited .db-name {
    color: #323a45;  /* gray-dark */
}

.result-count-label {
    position: absolute;
    top: 8px;
    right: 0;
    z-index: 10;
    color: #5b616b;  /* gray */
    background-color: white;
    font-size: 1.4rem;
    padding: 3px 12px;
    /* padding-top: 3px; */
    /* padding-bottom: 4px */;
    height: 2.4rem;
    border: 1px solid transparent;
    border-radius: 12px;
}

.status-200 {
    color: white;
    font-weight: 400;
    background-color: #4773aa; /* #4773aa; #00A0CC, #0071bc; #e1f3f8; 4773aa; */
}

.status-203 {
    color: #5b616b;
    background-color: #dce4ef;
}

.status-404 {
    color: #5b616b;
    background-color: white;
    border: 1px solid #d6d7d9;  /* gray-lighter */
}

.status-500 {
    color: #981b1e;
    background-color: white;
}
